<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>NOTE</title>
  </head>
  <style>
    table, th, td {
      border:1px solid black;
    }
  </style>
  <body>
      <!-- EXAMPLE SECTION -->
      <!-- {% if notes %}
        {% for note in notes %}
        <br>To     : {{note.to}}</br>
        <br>From   : {{note.fromm}}</br>
        <br>Title  : {{note.title}}</br>
        <br>Message: {{note.message}}</br>
        <br>
        {% endfor %}
      {% endif %} -->
      <!-- END SECTION -->


      
      <!-- EXAMPLE SECTION -->
      {% if notes %}
        {% for note in notes %}
          <table>
            <tr>
              <td>To</td>
              <td>{{note.to}}</td>
            </tr>
            <tr>
              <td>From</td>
              <td>{{note.fromm}}</td>
            </tr>
            <tr>
              <td>Title</td>
              <td>{{note.title}}</td>
            </tr>
            <tr>
              <td>Message</td>
              <td>{{note.message}}</td>
            </tr>
          </table>
          <br>
        {% endfor %}
      {% endif %}
      <!-- END SECTION -->
  </body>
</html>